hardmasked packages = 
unstable packages =  
stable packages = gnome-extra/.* dev-tex/tex2im x11-plugins/gaim-latex  media-video/mplayer x11-base/opengl-update net-im/gaim media-sound/xmms media-plugins/xmms-.* app-cdr/cdrtools media-video/nvidia-.* games-emulation/xmame media-libs/freetype media-sound/easytag media-fonts/terminus-font media-gfx/gimp www-client/mozilla-firefox net-www/netscape-flash net-im/gaim app-admin/gkrellm x11-misc/transset app-text/acroread app-cdr/mdf2iso
accept keywords = x86
use flags = x86 3dnow X acpi alsa apache2 apm avi bash-completion berkdb bitmap-fonts bonobo bzlib cdr crypt cups curl divx4linux doc dvd eds emboss encode esd fam foomaticdb fortran gdbm gif gnome gpm gtk gtk2 imagemagick imlib ipv6 joystick jpeg libg++ libwww mad maildir mikmod mmx motif mp3 mpeg msn ncurses nls nocd nptl offensive ogg oggvorbis openal opengl oss pam pdflib perl pic png python quicktime readline samba sdl slang spell sse ssl svga tcpd tetex threads tiff truetype truetype-fonts type1-fonts usb videos vorbis xine xml xml2 xmms xosd xv xvid zlib userland_GNU kernel_linux elibc_glibc
clear cache = yes
